Gruppe löschen
curl --request DELETE \
--url https://api.hubapi.com/media-bridge/2026-03/{appId}/properties/{objectType}/groups/{groupName} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/media-bridge/2026-03/{appId}/properties/{objectType}/groups/{groupName}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/media-bridge/2026-03/{appId}/properties/{objectType}/groups/{groupName}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
This response has no body data.{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}Eigenschaften
Delete a property group
Löschen Sie eine bestimmte Eigenschaftsgruppe für einen bestimmten Objekttyp innerhalb einer App. Dieser Vorgang ist nützlich, um unnötige oder veraltete Eigenschaftsgruppen zu entfernen und so eine saubere und organisierte Struktur innerhalb der Eigenschaften Ihrer App aufrechtzuerhalten.
DELETE
/
media-bridge
/
2026-03
/
{appId}
/
properties
/
{objectType}
/
groups
/
{groupName}
Gruppe löschen
Supported products
Supported products
Autorisierungen
The access token received from the authorization server in the OAuth 2.0 flow.
Pfadparameter
Die eindeutige ID der App, in der die Eigenschaftsgruppe existiert.
Der Name der Eigenschaftsgruppe, die gelöscht werden soll.
Der Objekttyp, dessen Eigenschaftsgruppe gelöscht werden soll.
Antwort
Zuletzt geändert am 1. April 2026
⌘I